<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="wapi_cert_title_name">Certyfikat WAPI</string>
    <string name="trusted_as_title_name">Certyfikat T-ASU</string>
    <string name="cert_details_title_name">Szczegóły certyfikatu</string>
    <string name="add_cert_dlg_title_name">Zainstaluj certyfikat</string>
    <string name="add_trusted_as_cert_dlg_title_name">Zainstaluj certyfikat T-ASU</string>
    <string name="input_p12_password_dlg_title_name">Od a.p12</string>
    <string name="cert_rename_dlg_title_name">Zmień nazwę certyfikatu</string>
    <string name="menu_item_add_cert">"Dodaj"</string>
    <string name="menu_item_add_trusted_as_cert">"Dodaj"</string>
    <string name="cert_option_details">"Szczegóły"</string>
    <string name="cert_option_delete">"Usuń"</string>
    <string name="cert_option_to_top">Priorytet</string>
    <string name="cert_option_trusted_as_cert">Certyfikat T-ASU</string>
    <string name="cert_details_sn">"Numer seryjny"</string>
    <string name="cert_details_issuer">Wydawca</string>
    <string name="cert_details_subject">"Temat"</string>
    <string name="cert_details_type">Typ</string>
    <string name="cert_details_valid_from">Ważny od</string>
    <string name="cert_details_valid_to">Ważny do</string>
    <string name="cert_details_authority">Upoważnienie</string>
    <string name="cert_details_state">Wynik ostatniej walidacji</string>
    <string name="cert_details_state_0">Jest używany</string>
    <string name="cert_details_state_1">Nieznany wydawca</string>
    <string name="cert_details_state_2">Ten certyfikat jest oparty na niezaufanym certyfikacie głównym</string>
    <string name="cert_details_state_3">Ten certyfikat nie jest ważny lub jego ważność zakończyła się</string>
    <string name="cert_details_state_4">Błąd sygnatury</string>
    <string name="cert_details_state_5">Certyfikat został unieważniony</string>
    <string name="cert_details_state_6">Certyfikat nie był używany regularnie</string>
    <string name="cert_details_state_7">Nieznany stan unieważnienia certyfikatu</string>
    <string name="cert_details_state_8">Błąd nieznanego certyfikatu</string>
    <string name="cert_details_state_unknown">Nieznany stan</string>
    <string name="cert_details_state_null">Nieużywany</string>
    <string name="text_sel_user_cert">Wybierz certyfikat użytkownika</string>
    <string name="text_sel_issuer_cert">Wybierz certyfikat wydawcy</string>
    <string name="text_sel_trusted_as_cert">Wybierz certyfikat T-ASU</string>
    <string name="text_get_p12_cert">Wprowadź hasło, aby uzyskać certyfikat</string>
    <string name="text_cert_rename">Nazwa certyfikatu</string>
    <string name="button_caption_install">Zainstaluj</string>
    <string name="button_caption_ok">"OK"</string>
    <string name="button_caption_delete">"Usuń"</string>
    <string name="button_caption_cancel">ANULUJ</string>
    <string name="text_add_cert_reatch_max">Za mało miejsca w pamięci na zapisanie certyfikatu</string>
    <string name="text_not_access_to_SD">Certyfikat należy przeczytać z karty SD, włóż kartę SD</string>
    <string name="text_not_find_valid_cert_in_SD">Nie znaleziono certyfikatów na karcie SD.</string>
    <string name="text_not_match_valid_ca_cert_in_SD">Brak pasującego certyfikatu wydawcy na karcie SD</string>
    <string name="text_p12_password_error">Błąd hasła</string>
    <string name="text_cert_has_installed">Certyfikat został zainstalowany</string>
    <string name="text_cert_not_match">Wydawca certyfikatu nie pasuje do certyfikatu użytkownika</string>
    <string name="text_invalid_user_cert">Nieprawidłowy certyfikat użytkownika</string>
    <string name="text_invalid_ca_cert">Nieprawidłowy certyfikat wydawcy</string>
    <string name="text_invalid_trust_as_cert">Nieprawidłowy certyfikat T-ASU</string>
    <string name="text_install_cert_fail">Instalacja certyfikatu nie powiodła się</string>
    <string name="text_name_has_exists">Nazwa certyfikatu już istnieje</string>
    <string name="text_confirm_del_cert">Usunąć ten certyfikat?</string>
    <string name="text_confirm_del_as_cert">Po usunięciu certyfikatu, następnie należy usunąć wszystkie jego certyfikaty T-ASU, czy na pewno usunąć?</string>
    <string name="text_screen_cert_rename">Nazwa certyfikatu:</string>
    <string name="text_cert_valid_date">Ważny do:</string>
    <string name="text_p12_password_empty">Wprowadź hasło</string>
    <string name="text_system_errors">Brak znanych błędów</string>
    <string name="text_not_find_valid_ca_cert_in_SD">Nie znaleziono certyfikatu wydawcy na karcie SD.</string>
    <string name="text_not_find_valid_user_cert_in_SD">Nie znaleziono certyfikatu użytkownika na karcie SD.</string>
    <string name="text_not_find_valid_trustedas_cert_in_SD">Nie znaleziono certyfikatu T-ASU na karcie SD.</string>
    <string name="text_trust_as_cert_rename_max">Za długa zmieniona nazwa certyfikatu T-ASU</string>
    <string name="text_user_as_cert_rename_max">Za długa zmieniona nazwa certyfikatu użytkownika i wydawcy</string>
    <string name="text_enter_cert_rename">Wprowadź nazwę certyfikatu</string>
    <string name="auto_match_CA_cert">Automatyczne dopasowanie certyfikatu CA</string>
    <string name="enter_p12_password">Wprowadź hasło certyfikatu p12</string>
    <string name="wapi_cert_permission_text">Dostęp do certyfikatu WAPI</string>
</resources>
